/* Atom SASS Autocompile: Compile only SCSS with first-line commented */
/* Global colors */
/* 0px */
/* Global fonts */
/* 'Poppins', sans-serif (400,500) */
/* 'Dancing Script', cursive */
/* Sections, containers and boxes */
/* Note: Containers are the only children of .section. Optional: use max-width parameter within classes .container-lg (default), .container-md or .container-sm */
/* Note 2: Boxes are wrappers used for individual features, galleries etc. Boxes have defined top and bottom margins and are used only within .containers or as a container class (.container.box). */
/* Standard navigation */
/* #D1D1D1 */
/* #CCCCCC */
/* #AFAFAF */
/* #BBBBBB */
/* #000000 */
/* #F5F5F5 */
/* #E5E5E5 */
/* Text navigation */
/* Side navigation */
/* Toggle menu button */
/* Headings, page-headers, heading-blocks and leads */
/* Headlines */
/* Blockquotes */
/* Social boxes */
/* Gallery */
/* Buttons */
/* #000000 */
/* #FFFFFF */
/* Footer */
/* none */
/* underline */
/* #777777 */
/* $footer-dark-font-color */
/* none */
/* underline */
/* #C1C1C1 */
header .navbar-header {
  width: 100%; }

header .navbar-header .navbar-brand {
  width: 100%;
  height: 60px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  font-size: 14px; }

header .navbar-collapse {
  width: 100%;
  padding: 0; }

header .navbar {
  border-radius: 4px;
  display: inline-block;
  margin: auto; }

header .navbar-default .material-icons {
  font-size: 15px;
  position: relative;
  top: 2px; }

header .navbar-default .navbar-nav > li > a {
  text-transform: uppercase;
  color: #f1ffd2;
  padding: 15px 9px;
  min-height: 100%;  
  display: flex; align-items: center; 
  white-space: initial !important;
  border-right: 1px solid rgba(255,255,255,0.25); }

header .navbar-default .navbar-nav > li > a:hover,
header .navbar-default .navbar-nav > li > a:focus,
header .navbar-default .navbar-nav > li > a:active,
header .navbar-default .navbar-nav > li.dropdown:hover > a {
  color: #222222;
  background: #ffffff; }

header .navbar-default .navbar-nav > li:last-child > a {
  border-right: none; }

header .nav.navbar-nav {
  position: relative; }

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
  border-color: transparent; }

header .navbar-wrapper {
  margin-left: -15px;
  margin-right: -15px;
  text-align: center; }

/* NAV SEARCH begin */
header .navbar-default {
  position: relative;
  border: none; }

.nav-search-box form {
  display: flex;
  flex-flow: row wrap;
  visibility: visible;
  padding: 10px;
  border-radius: 4px;
  width: 100%;
  height: 50px;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  margin: auto;
  margin-top: -25px;
  background: #222222; }

.nav-search-box form input {
  width: 100%;
  height: 100%;
  padding: 0 40px;
  border-radius: 4px;
  border: 1px solid #c3c3c3; }

.nav-search-box .search-icon i {
  visibility: visible;
  font-size: 17px;
  color: #888888;
  position: absolute;
  left: 20px;
  top: 50%;
  margin-top: -9px; }

.nav-search-box .close-icon i {
  visibility: visible;
  font-size: 17px;
  color: #888888;
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top: -9px; }

.nav-search-box .close-icon i {
  color: #000000;
  cursor: pointer; }

header .navbar-default .navbar-nav > li.first > a,
header .navbar-default .navbar-nav > li.last > a {
  padding: 15px 20px; }

.dropdown-toggle:after {
  font-family: 'Material Icons';
  speak: none;
  -webkit-font-feature-settings: "liga", "dlig";
  -moz-font-feature-settings: "liga=1, dlig=1";
  -moz-font-feature-settings: "liga", "dlig";
  -ms-font-feature-settings: "liga", "dlig";
  -o-font-feature-settings: "liga", "dlig";
  font-feature-settings: "liga", "dlig";
  text-rendering: optimizeLegibility;
  display: inline-block;
  vertical-align: middle;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  word-wrap: normal !important;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  content: "keyboard_arrow_down";
  padding-left: 5px;
  padding-right: 5px; }

.nav-search-box .material-icons {
  position: static; }

.scroll-page .navbar-default form {
  width: 100%; }

/* NAV SEARCH end */
.dropdown-menu {
  border: none;
  background: #ffffff;
  padding: 10px 0; }

.dropdown-menu > li > a {
  padding: 3px 40px;
  color: #222222; }

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:active {
  color: #006600;
  background: #fafafa; }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
  color: #006600;
  background: #fafafa; }

.navbar-nav > .dropdown:hover > a {
  background: #ffffff; }

header .navbar-toggle {
  color: #000000;
  text-transform: uppercase;
  padding: 9px 40px 9px 15px !important;
  margin: 0;
  border: 0;
  position: relative;
  background: #D2D2D2;
  background: -moz-linear-gradient(top, #D2D2D2 0%, #C0C0C0 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #D2D2D2), color-stop(100%, #C0C0C0));
  background: -webkit-linear-gradient(top, #D2D2D2 0%, #C0C0C0 100%);
  background: -o-linear-gradient(top, #D2D2D2 0%, #C0C0C0 100%);
  background: -ms-linear-gradient(top, #D2D2D2 0%, #C0C0C0 100%);
  background: linear-gradient(to bottom, #D2D2D2 0%, #C0C0C0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$color-top', endColorstr='$color-bottom', GradientType=0);
  box-shadow: -4px 1px 52px -13px rgba(0, 0, 0, 0.75); }

header .navbar-toggle .icon-bar {
  width: 16px;
  height: 2px;
  display: block;
  background: #000000;
  position: absolute;
  right: 15px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease; }

header .divider {
  margin-left: -15px;
  margin-right: -15px; }

header.dark .light.navbar-toggle .icon-bar {
  background: #000000; }

header.light a, header.light .divider {
  color: #000000; }

header .navbar-brand a.standard-logo {
  padding: 0; }

header .phone:before {
  content: 'phone';
  font-family: 'Material Icons';
  speak: none;
  -webkit-font-feature-settings: "liga", "dlig";
  -moz-font-feature-settings: "liga=1, dlig=1";
  -moz-font-feature-settings: "liga", "dlig";
  -ms-font-feature-settings: "liga", "dlig";
  -o-font-feature-settings: "liga", "dlig";
  font-feature-settings: "liga", "dlig";
  text-rendering: optimizeLegibility;
  display: inline-block;
  vertical-align: middle;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  word-wrap: normal !important;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  margin-right: 10px; }

header .email:before {
  content: 'email';
  font-family: 'Material Icons';
  speak: none;
  -webkit-font-feature-settings: "liga", "dlig";
  -moz-font-feature-settings: "liga=1, dlig=1";
  -moz-font-feature-settings: "liga", "dlig";
  -ms-font-feature-settings: "liga", "dlig";
  -o-font-feature-settings: "liga", "dlig";
  font-feature-settings: "liga", "dlig";
  text-rendering: optimizeLegibility;
  display: inline-block;
  vertical-align: middle;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  word-wrap: normal !important;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  margin-right: 10px; }

/*LIGHT DARK*/
header.dark .dark.navbar-toggle .icon-bar {
  background: #ffffff; }

/* Headline flex - headline-scroll optimization */
.headline.headline-fullview .headline-scroll i {
  color: #000000;
  font-size: 30px; }
  .headline.headline-fullview .headline-scroll i:hover {
    color: #CE0326; }

.headline.headline-fullview .headline-scroll,
.headline.headline-fullview.dark .headline-scroll:hover {
  background: url("../../images/layout/scrrol-link-backround.png");
  background-size: contain;
  width: 211px;
  height: 32px; }

.headline.headline-fullview .headline-scroll {
  position: absolute;
  bottom: -6px !important;
  left: 0;
  right: 0;
  margin: auto; }

.headline .headline-text {
  padding-top: 75px; }

.headline .headline-text .btn {
  padding: 15px 25px; }

.jsSetWidth {
  margin: auto; }

@media all and (min-width: 768px) {
  .scroll-page .jsSetWidth {
    display: none; } }

.last a {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px; }

.first a {
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px; }

/*ON SCROLL*/
.scroll-page header {
  position: fixed;
  z-index: 99999; }

.scroll-page header .navbar {
  width: 100%;
  display: inline-block;
  border-radius: 0; }

@media all and (min-width: 768px) {
  .scroll-page header .navbar .navbar-collapse {
    display: inline-block !important;
    margin-bottom: -3px; } }

.scroll-page .last a,
.scroll-page .first a {
  border-radius: 0; }

/*CAROUSEL CONTROL*/
.carousel-control {
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: none;
  z-index: 99; }

.carousel-control-icon .material-icons {
  background-color: rgba(0, 0, 0, 0.9);
  border-radius: 4px;
  padding: 7px; }

/* Extra panels
----------------------------------------------------------------------------------------------------*/
.extra-panel .nav-sidebar li {
  width: 100%;
  margin: 0;
  border-top: 1px solid #e5e5e5; }

.extra-panel .nav-sidebar li a {
  font-size: 20px;
  padding: 30px 30px;
  color: #000;
  display: block;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease; }

.extra-panel .nav-sidebar li ul li.active a,
.extra-panel .nav-sidebar > li.active > a {
  font-weight: 700; }

.extra-panel .nav-sidebar li a:hover {
  background: #e5e5e5;
  text-decoration: none; }

.extra-panel .nav-sidebar li a i {
  font-size: 16px; }

.extra-panel .extra-panel-footer {
  font-size: 12px;
  line-height: 1.6em;
  padding: 40px 30px; }

.extra-panel .extra-panel-footer a {
  text-decoration: underline; }

.extra-panel .extra-panel-footer a:hover {
  text-decoration: none; }

.extra-panel .nav-follow {
  height: 100%;
  padding: 0; }

.extra-panel .nav-follow li {
  height: 20%;
  border-top: 1px solid #e5e5e5; }

.extra-panel .nav-follow li:first-child {
  border: 0; }

.extra-panel .nav-follow li a {
  font-size: 15px;
  color: #000;
  display: block;
  height: 100%;
  padding-left: 90px;
  position: relative; }

.extra-panel .nav-follow li a i {
  width: 45px;
  height: 36px;
  display: block;
  position: absolute;
  left: 35px;
  top: 50%;
  margin-top: -20px;
  background: url(../../images/layout/icons-follow.png) no-repeat top left; }

.extra-panel .nav-follow li a i.google {
  background: url(../../images/layout/gogle-extrapanel.png) no-repeat top left; }

.extra-panel .nav-follow li a:hover {
  color: #fff; }

.extra-panel .nav-follow li a.social-fb-btn:hover {
  background: #3b599e; }

.extra-panel .nav-follow li a.social-tw-btn:hover {
  background: #22abf3; }

.extra-panel .nav-follow li a.social-li-btn:hover {
  background: #0883be; }

.extra-panel .nav-follow li a.social-go-btn:hover {
  background: #e04a32; }

.extra-panel .nav-follow li a.social-fb-btn i {
  background-position: 0 0; }

.extra-panel .nav-follow li a.social-tw-btn i {
  background-position: 0 -36px; }

.extra-panel .nav-follow li a.social-li-btn i {
  background-position: 0 -72px; }

.extra-panel .nav-follow li.social-nw-btn i {
  background-position: 0 -108px; }

.extra-panel .nav-follow li a.social-fb-btn:hover i {
  background-position: -45px 0; }

.extra-panel .nav-follow li a.social-tw-btn:hover i {
  background-position: -45px -36px; }

.extra-panel .nav-follow li a.social-li-btn:hover i {
  background-position: -45px -72px; }

.extra-panel .nav-follow li a.social-go-btn:hover i.google {
  background: url(../../images/layout/go-hover-extra-panel.png) no-repeat top left; }

.extra-panel .nav-follow li a span {
  display: block;
  position: absolute;
  top: 50%;
  left: 90px;
  margin-top: -24px; }

.extra-panel .nav-follow li a strong {
  font-size: 20px;
  display: block;
  padding-bottom: 5px; }

.extra-panel .nav-follow li.social-nw-btn {
  position: relative; }

.extra-panel .nav-follow li.social-nw-btn form {
  display: none;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin-top: -40px;
  padding: 20px 35px 20px 40px; }

.extra-panel .nav-follow li.social-nw-btn:hover a {
  display: none; }

.extra-panel .nav-follow li.social-nw-btn:hover form {
  display: block; }

.extra-panel-search {
  padding: 26px 30px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease; }

.extra-panel-search input {
  border: none;
  height: 35px;
  line-height: 35px;
  padding-left: 20px;
  color: #888888; }

.extra-panel-search.relative {
  position: relative; }

.extra-panel-search .material-icons {
  position: absolute;
  left: 30px;
  color: #888888;
  font-size: 16px;
  top: 50%;
  margin-top: -8px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease; }

.extra-panel .nav-follow li.social-nw-btn.show-form form {
  display: block; }

.extra-panel .nav-follow li.social-nw-btn.show-form a {
  display: none; }

.extra-panel .nav-follow form .mdl-textfield {
  width: 180px;
  float: left; }

.extra-panel .nav-follow form .mdl-textfield__label,
.extra-panel .nav-follow form .mdl-textfield__input {
  font-size: 15px; }

.extra-panel .nav-follow form button {
  width: 40px;
  height: 40px;
  text-align: center;
  border: 0;
  background: #d2d2d2;
  background: -moz-linear-gradient(top, #d2d2d2 0%, #c2c2c2 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d2d2d2), color-stop(100%, #c2c2c2));
  background: -webkit-linear-gradient(top, #d2d2d2 0%, #c2c2c2 100%);
  background: -o-linear-gradient(top, #d2d2d2 0%, #c2c2c2 100%);
  background: -ms-linear-gradient(top, #d2d2d2 0%, #c2c2c2 100%);
  background: linear-gradient(to bottom, #d2d2d2 0%, #c2c2c2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$color-top', endColorstr='$color-bottom', GradientType=0);
  padding: 0;
  float: right;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  opacity: 0.5;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = $opacity*100);
  filter: alpha(opacity=50);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease; }

.extra-panel .nav-follow form button i {
  font-size: 30px;
  display: block;
  color: #000000; }

.extra-panel .nav-follow form button:hover {
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = $opacity*100);
  filter: alpha(opacity=100); }

.extra-panel .nav-follow form button:active {
  color: #fff;
  background: #000; }

.extra-panel-search input {
  outline: 0;
  width: 100%;
  outline: none; }

.extra-panel .nav-sidebar li a {
  line-height: 1.5em; }

.extra-panel .nav-sidebar li a.dropdown {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease; }

.extra-panel .nav-sidebar li a.dropdown:after {
  content: 'keyboard_arrow_down';
  font-family: 'Material Icons';
  speak: none;
  -webkit-font-feature-settings: "liga", "dlig";
  -moz-font-feature-settings: "liga=1, dlig=1";
  -moz-font-feature-settings: "liga", "dlig";
  -ms-font-feature-settings: "liga", "dlig";
  -o-font-feature-settings: "liga", "dlig";
  font-feature-settings: "liga", "dlig";
  text-rendering: optimizeLegibility;
  display: inline-block;
  vertical-align: middle;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  word-wrap: normal !important;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  position: absolute;
  top: 50%;
  margin-top: -10px;
  right: 25px; }

.extra-panel .nav-sidebar li a.dropdown.menu-show:after {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -ms-transform: rotate(180deg);
  /* IE 9 */
  -webkit-transform: rotate(180deg);
  /* Safari */
  transform: rotate(180deg); }

.extra-panel .nav-sidebar li.dropdown-full ul {
  display: none;
  padding-bottom: 0; }

.extra-panel .nav-sidebar li.dropdown-full .menu-slide a {
  padding-left: 45px; }

.extra-panel .form-control {
  height: 40px; }

.extra-panel.extra-panel-sm .nav-sidebar li.dropdown-full .menu-slide a {
  padding-left: 35px; }

.extra-panel.extra-panel-sm .nav-sidebar .extra-panel-search {
  padding: 9px 20px; }

.extra-panel.extra-panel-sm .nav-sidebar .extra-panel-search .material-icons {
  left: 20px; }

.extra-panel.extra-panel-sm .nav-sidebar li a {
  font-size: 14px;
  padding: 15px 20px; }

.extra-panel.extra-panel-sm .nav-sidebar li a.dropdown:after {
  margin-top: -6px; }

.extra-panel.extra-panel-sm .extra-panel-footer {
  padding: 10px 20px; }

@media all and (max-width: 1199px) {
	
	header .navbar-default .navbar-nav > li > a	 { font-size: 12px; }
}
    
@media all and (max-width: 991px) {
	
	header .navbar-default .navbar-nav > li > a	 { padding: 15px 5px; font-size: 12px; }
	
  .headline h1 {
    font-size: 30px; } }
@media all and (max-width: 767px) {
  header .navbar-brand {
    margin-top: 7px; }

  header .container-fluid {
    padding: 0 20px; }

  header {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 99; }

  .scroll-page header .navbar {
    border-radius: 4px; }

  .carousel-control {
    display: none; }

  .headline .headline-scroll {
    display: block; }

  body.scroll-page.scroll .standard-logo .logo {
    display: none; }

  body.scroll-page.scroll .standard-logo .fixed-logo {
    display: none; }

  .extra-panel .nav-sidebar li.dropdown-full .menu-slide a {
    padding-left: 35px; } }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  .extra-panel .nav-follow li a i {
    background-size: 90px 144px;
    background-image: url(../../images/layout/icons-follow@2x.png); } }
@media all and (min-width: 760px) and (max-height: 700px) {
  .headline-fullview-box {
    padding-top: 50px; } }
